/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/** GRAVITY FORMS STYLES **/

.gform-theme--foundation.advies-telefoon_wrapper  .gform_fields{
  row-gap: 20px !important;
}


span.gfield_required{
  color: var(--contrast) !important;
}

input.gform_button{
  color: #fff !important;
  padding: 1rem 2rem !important;
  background-color: var(--accent) !important;
  transition: all .25s ease-in-out !important;
  font-size: 16px !important;
  border-radius: 50px !important;
  box-shadow: 0px 1px 0px 1px var(--global-color-8) !important;
}

input.gform_button:hover, input.gform_button:focus{
  color: #fff !important;
  background-color: var(--global-color-8) !important;
}

/** OPENINGSTIJDEN TABEL **/

figure.openingstijden table td{
  padding: 2px 0;
  border: none;
}

table{
  border: none;
}

/** HEADER STYLES **/

@media all and (max-width: 1159px){
  
  .header-toggle-cta-wrapper{
    flex-direction: row-reverse;
    gap: 10px;
  }
  
}

@media all and (max-width: 600px){
  
  .header-toggle-cta-wrapper #afspraak-extern{
    display: none;
  }
}

.header-toggle-cta-wrapper .gb-menu-container--toggled #afspraak-extern{
  display: block;
}

/** FOOTER STYLES **/

.wp-classic-menu-block ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

/** VACTURES SHORTCODE **/

.vacatures-header{
  display: flex;
  flex-direction: row;
  gap: 10px;
  font-size: 14px;
  align-items: center;
}

.vacatures-header p{
  margin: 0;
  color: var(--contrast);
}

.vacatures-header span{
  background-color: var(--accent);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  font-size: 12px;
}

